/* Blockquote */

p, ul, ol {
  margin-bottom: 20px;
}

blockquote {
  font-size: 20px;
  border-left: none;
  padding: 0;
  margin: 0 auto 20px;
  max-width: 75%;
  font-style: italic;
}

/* Inline Images */

.textImage {
  max-width: 100%;
}

.textImage img {
  max-width: 100%;
  height: auto;
}

.textImage-center {
  margin-bottom: 20px !important;
}

.textImage-left {
  margin: 0 20px 10px 0 !important;
}

.textImage-right {
  margin: 0 0 10px 20px !important;
}

.textImage-captionBody {
  padding: 20px 0 0 !important;
  font-size: 14px;
  opacity: 0.75;
  font-style: italic;
}

/* Inline Video */

.cBuilder iframe, .cBuilder video {
  margin: 0 0 20px;
  max-width: 100%;
}


/* Simplebox */
.simplebox-content {
  background-color: #edf6f9;
  padding: 40px;
  border-radius: 20px 0 20px 0;
}


@media (min-width: 768px) {
  .simplebox.align-left {
    margin: 0 20px 10px 0;
    float: left;
    width: 33%;
  }

  .simplebox.align-right {
    margin: 0 0 10px 20px;
    float: right;
    width: 33%;
  }
}



.simplebox.align-center, .simplebox.align-none {
  margin: 0 0 20px;
}

@media (max-width: 600px) {
  .simplebox.align-left,
  .simplebox.align-right {
    float: none;
    margin: 0 0 20px;
  }
}

.article-hero-video .container,
.article-hero-video .container-fluid {
  max-width: 960px;
}

.bios {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .featuredWide-figure {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

@media (min-width: 1024px) {
  .featuredWide-figure {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
  }
}

.events-thmb {
  padding-top: 100%;
}

@media (max-width: 991.98px) {
  .ipr_indexChess-image {
    order: 1;
  }

  .ipr_indexChess-text {
    order: 2;
  }
}

.devc {
  max-width: 100%;
  overflow-x: hidden;
}
